/*ESTILOS DE ADA*/
/*pasado al principal
#authentication #content, #password #content {
    padding: 57px 270px 125px !important;
}

form#login-form input, form#customer-form input, body.page-password form.recordarContrasena input {
    min-height: 50px !important;
    }*/

    .custom-checkbox input[type=checkbox] + span:not(.color), .custom-radio {
        margin-top: 5px !important;
    }

    .custom-checkbox input[type=checkbox] + span {
    border-radius: 2px;
}

@media (min-width: 1400px) {
body#module-ph_simpleblog-single #inner-wrapper {
    max-width: 1240px !important;
} }



.card .card-header {
    font: normal normal bold 16px/26px Inter !important;
}

.card-body {
    padding: 1.25rem 0 !important;
}

bbd.disponibilidad  {
        font-weight: 500 !important;
    }

.selected-option-content .btn-reset-filter {
box-shadow: none !important;
}

span#LanzadorsotckEnTiendas:hover {
    text-decoration: underline;
}

span#lanzaCalculadora:hover {
    text-decoration: underline;
}

#product h1.h1.page-title {
    margin-bottom: 15px !important;
}

span.product-price {
    margin-top: 15px;
}

.estimateddelivery {
  border: 1px solid #ccffe1 !important;
  background: #ccffe1;
}

.estimateddelivery div {
    background-color: transparent !important;
}

.estimateddelivery div p {
    color: #057431 !important;
}

h6.stockActual span.enStock {
    color: #05c150;
    font-size: 17px;
}

h6.calculadora_title i, h6.stocktiendas_title i, h6.stockActual span i {
    color: #05c150;
}
/*
.slick-slide .slick-slide-inner {
    margin-left: 0px;
    border: 1px solid #e6deeb;
    border-radius: 8px;
}
*/

figure.slick-slide-inner {
    border: none !important;
}
/*
.elementor-widget-product-carousel .elementor-price {
  font: normal normal bold 15px/15px Inter !important;
      color: #0e893a !important;
}

.elementor-product-miniature .elementor-badge-sale {
    width: 6px;
    height: 20px;
    background: #d10000 0% 0% no-repeat padding-box !important;
    border-radius: 5px;
    opacity: 1;
    text-align: center;
    font: normal normal bold 14px/7px Inter;
    letter-spacing: 0px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    padding: 1px 12px;
}*/
/*
.slick-track>.slick-slide {
    padding: 10px 10px;
    border-radius: 10px;
}

.slick-track>.slick-slide {
    padding: 10px 10px !important;
}
*/
.elementor-slick-slider .slick-slide img {
    width: 72% !important;
}

.elementor-product-miniature .elementor-badges-left, .elementor-product-miniature .elementor-badges-right {
    position: absolute;
    top: 0;
    margin: 5px 20px 5px 5px !important;
}
/*
.slick-track>.slick-slide .slick-slide-inner:hover {
    background: #FFFFFF 0% 0% no-repeat padding-box ;
    box-shadow: 3px 8px 20px #76758714 !important;
    border-radius: 10px;
    opacity: 1;
    border: 1px #dbdbdb solid;
}
*/
.elementor-product-miniature .elementor-content {
    padding: 5px;
    text-align: center;
}
/*
.elementor-widget-product-grid .elementor-price-regular, .elementor-widget-product-carousel .elementor-price-regular {
    font: normal normal normal 13px/29px Inter;
    letter-spacing: 0px;
    color: #B5B5B5;
    display: inline !important;
}
*/

.categoriasHome {
    background-color: #f7f6fc !important;
    box-shadow: 0px 3px 20px #e9e4f200 !important;
    border: 1px #edebf5 solid !important;
}

.ls-wp-container:after {
  background:none !important;
  }

  elementor-4020101 .elementor-element.elementor-element-a3891c3 {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}
/*
a:link:not(.nav-link):not(.btn), a:visited:not(.nav-link):not(.btn) {

    color: #fff;
    font-size: 14px;
}
*/
h1.h1-home {
    font-size: 13px;
    color: #646875!important;
    font-weight: 400;
    text-align: center;
    margin: auto;
    padding: 5px;
    background: white;
    border-bottom: 1px solid #d6d4df;
    padding: 8px 0px !important;
}


.sticky-desktop-wrapper #desktop-header.stuck-header {
    background: #262E40 !important;
}

.cbp-vertical-on-top #cbp-hrmenu1-ul {
    margin-top: 17px !important;

}

#cbp-hrmenu1 ul#cbp-hrmenu1-ul>li>a {
    color: black!important;
    font-size: 15px !important;
    font-weight: 600;
}

#cbp-hrmenu1 > ul > li > a{
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
}

.elementor-blockquote {
    background-color: #ffffff;
    padding: 30px 50px;
    border: 0;
    color: #282828;
}

.elementor-blockquote blockquote p:before {
    color: #48494a;
}
.elementor-blockquote p {
    font-size: 18px;
    text-align: left;
}

.post-title h2 {
    font-weight: 400;
    font-size: 1px !important;
}

.post-title > h2 > a {
    font-weight: 400;
    font-size: 15px !important;
}

.post-title > h2 {
    line-height: 17px;
}

body#product #content-wrapper .page-title, body#product #content-wrapper .product-description .elementor h2.elementor-heading-title.page-title {
    color: #232324;
}

body.page-product div.precios span.product-price {
    color: #232324;
}

.mensaje-peninsula {
    font-size: 13px !important;
    color: #72727c;
}

h6.stockActual span i {
    padding-right: 5px;
    color: #2BD670;
    font-size: 15px;
}
